--- /homez.786/ridinteadu/pichinov/dolibarr/htdocs/langs/fr_FR/accountancy.lang	2026-03-24 14:03:33.194259000 +0000
+++ "/homez.786/ridinteadu/pichinov/dolibarr/htdocs/langs/fr_FR/accountancy (18:02:2023 08:49).lang"	2023-02-18 07:49:17.389970988 +0000
@@ -1,8 +1,6 @@
 # Dolibarr language file - en_US - Accountancy (Double entries)
 Accountancy=Comptabilité
 Accounting=Comptabilité
-AccountingAccount=Compte comptable
-AccountingCode=Code comptable
 ACCOUNTING_EXPORT_SEPARATORCSV=Séparateur de colonnes pour le fichier exporté
 ACCOUNTING_EXPORT_DATE=Format de date pour le fichier d'export
 ACCOUNTING_EXPORT_PIECE=Exporter la référence de la pièce ?
@@ -24,16 +22,15 @@
 AccountancySetupDoneFromAccountancyMenu=La partie principale de la configuration de la comptabilité se fait depuis le menu %s
 ConfigAccountingExpert=Configuration du module de comptabilité (partie double)
 Journalization=Ventilation
-Journal=Journal
 Journals=Journaux
 JournalFinancial=Journaux financiers
 BackToChartofaccounts=Retour au plan comptable
 Chartofaccounts=Plan comptable
-ChartOfSubaccounts=Plan comptable comptes auxiliaires
-ChartOfIndividualAccountsOfSubsidiaryLedger=Plan comptable des comptes auxiliaires
+ChartOfSubaccounts=Plan des comptes auxiliaires
+ChartOfIndividualAccountsOfSubsidiaryLedger=Plan des comptes auxiliaires
 CurrentDedicatedAccountingAccount=Compte dédié courant
 AssignDedicatedAccountingAccount=Nouveau compte à assigner
-InvoiceLabel=Libellé de la facture
+InvoiceLabel=Description de la facture
 OverviewOfAmountOfLinesNotBound=Vue des lignes non liées à un compte comptable
 OverviewOfAmountOfLinesBound=Vue des lignes déjà liées à un compte comptable
 OtherInfo=Autre information
@@ -44,7 +41,6 @@
 NotYetInGeneralLedger=Pas encore transféré en comptabilité
 GroupIsEmptyCheckSetup=Le groupe est vide. Vérifier la configuration du groupe personnalisé
 DetailByAccount=Afficher le détail par compte
-DetailBy=Détail par
 AccountWithNonZeroValues=Comptes avec des valeurs non nulles
 ListOfAccounts=Liste des comptes
 CountriesInEEC=Pays de la CEE
@@ -55,29 +51,25 @@
 ExportAccountingSourceDocHelp=Avec cet outil, vous pouvez rechercher et exporter les événements sources qui servent à générer votre comptabilité. <br> Le fichier ZIP exporté contiendra les listes des éléments demandés au format CSV, ainsi que leurs fichiers joints dans leur format d'origine (PDF, ODT, DOCX...).
 ExportAccountingSourceDocHelp2=Pour exporter vos journaux, utilisez l'entrée de menu %s - %s.
 ExportAccountingProjectHelp=Spécifiez un projet si vous avez besoin d'un rapport uniquement pour un projet spécifique. Les notes de frais et les remboursements de prêts ne sont pas inclus dans les rapports de projet.
-ExportAccountancy=Export comptabilité
-WarningDataDisappearsWhenDataIsExported=Attention, cette liste ne contient que les écritures comptables qui n'ont pas encore été exportées (la date d'export est vide). Si vous souhaitez inclure les écritures comptables déjà exportées, cliquez sur le bouton ci-dessus.
 VueByAccountAccounting=Vue par comptes comptables
 VueBySubAccountAccounting=Affichage par compte auxiliaire
-AccountingAccountByDefault=Compte comptable par défaut
-AccountingAccountByDefaultShort=Compte par défaut
-AccountancyGroup=Groupe de comptabilité
+
 MainAccountForCustomersNotDefined=Compte comptable général pour les clients non défini dans la configuration
 MainAccountForSuppliersNotDefined=Compte comptable général pour les fournisseurs non défini dans la configuration
 MainAccountForUsersNotDefined=Compte comptable général pour les utilisateurs non défini dans la configuration
 MainAccountForVatPaymentNotDefined=Compte comptable général pour les paiements de TVA non défini dans la configuration
-MainAccountForSubscriptionPaymentNotDefined=Compte comptable général pour les paiements d'adhésion non défini dans la configuration
-MainAccountForRetainedWarrantyNotDefined=Compte comptable général par défaut pour la retenue de garantie non défini dans le paramétrage
-UserAccountNotDefined=Compte comptable général par défaut pour le salarié (utilisateur) non défini dans la configuration
+MainAccountForSubscriptionPaymentNotDefined=Le compte comptable général des paiements de cotisations n'est pas défini dans la configuration
+
 AccountancyArea=Espace comptabilité
 AccountancyAreaDescIntro=L'utilisation du module de comptabilité se fait en plusieurs étapes:
 AccountancyAreaDescActionOnce=Les actions suivantes sont habituellement exécutées une seule fois, ou une fois par an ...
-AccountancyAreaDescActionOnceBis=Les prochaines étapes doivent être faites pour vous faire gagner du temps à l'avenir en vous proposant automatiquement le compte comptable adéquate par défaut lors du transfert en comptabilité
+AccountancyAreaDescActionOnceBis=Les prochaines étapes doivent être faites pour vous faire gagner du temps à l'avenir en vous proposant le bon compte comptable par défaut lors de la ventilation (écrire des enregistrements dans les journaux et grand livre)
 AccountancyAreaDescActionFreq=Les actions suivantes sont habituellement exécutées chaque mois, semaine, ou jour pour les très grandes entreprises ...
+
 AccountancyAreaDescJournalSetup=Étape %s : Créer ou vérifier le contenu de la liste des journaux depuis le menu %s
-AccountancyAreaDescChartModel=Étape %s : Vérifiez qu'un modèle de plan comptable existe ou créez-en un à partir du menu %s
+AccountancyAreaDescChartModel=Étape %s : Vérifiez qu'il existe un modèle de plan comptable ou créez-en un à partir du menu %s
 AccountancyAreaDescChart=Étape %s : Sélectionnez et | ou complétez votre plan de compte dans le menu %s
-AccountancyAreaDescFiscalPeriod=Étape %s : Définissez la période fiscale qui détermine la plage de dates acceptée pour la création des écritures comptables. Pour cela, utilisez l'entrée de menu %s.
+
 AccountancyAreaDescVat=Étape %s : Définissez les comptes comptables de chaque taux de TVA utilisé. Pour cela, suivez le menu suivant %s.
 AccountancyAreaDescDefault=Étape %s : Définir les comptes de comptabilité par défaut. Pour cela, utilisez l'entrée de menu %s.
 AccountancyAreaDescExpenseReport=Étape %s : Définissez les comptes comptables par défaut des dépenses des notes de frais. Pour cela, suivez le menu %s.
@@ -85,31 +77,30 @@
 AccountancyAreaDescContrib=Étape %s : Définissez les comptes comptables des dépenses spéciales (taxes diverses). Pour cela, suivez le menu suivant %s.
 AccountancyAreaDescDonation=Étape %s : Définissez le compte comptable par défaut des dons. Pour cela, suivez le menu suivant %s.
 AccountancyAreaDescSubscription=Étape %s : définissez les comptes de comptabilité par défaut pour les abonnements des membres. Pour cela, utilisez l’entrée de menu %s.
-AccountancyAreaDescMisc=Étape %s : Définissez le compte par défaut obligatoire et les comptes comptables par défaut pour les écritures comptables diverses. Pour cela, utilisez l'entrée du menu suivant %s.
+AccountancyAreaDescMisc=Étape %s : Définissez le compte par défaut obligatoire et les comptes comptables par défaut pour les transactions diverses. Pour cela, utilisez l'entrée du menu suivant %s.
 AccountancyAreaDescLoan=Étape %s : Définissez les comptes comptables par défaut des emprunts. Pour cela, suivez le menu suivant %s.
 AccountancyAreaDescBank=Étape %s : Définissez les comptes comptables et les codes des journaux de chaque compte bancaire et financier. Vous pouvez commencer à partir de la page %s.
 AccountancyAreaDescProd=Étape %s : Définissez les comptes comptables sur vos produits/services. Pour cela, utilisez la page suivante %s.
-AccountancyAreaDescBind=Étape %s : Vérifier que la liaison entre les %s lignes existantes et le compte comptable est faite, ainsi l'application sera capable d'inscrire les écritures comptables dans le grand livre en un seul clic. Compléter les liaisons manquantes. Pour cela, suivez le menu suivant %s.
-AccountancyAreaDescWriteRecords=Étape %s: Écrire les écritures comptables dans le grand livre. Pour cela, suivez le menu <strong>%s</strong>, et cliquer sur le bouton <strong>%s</strong>.
-AccountancyAreaDescAnalyze=Étape %s : Lire les rapports ou générer des fichiers d'exportation pour d'autres comptables.
-AccountancyAreaDescClosePeriod=Étape %s : Fermer la période afin que nous ne puissions plus transférer de données au cours de la même période dans le futur.
-TheFiscalPeriodIsNotDefined=Une étape obligatoire de configuration n'a pas été complétée (l'exercice fiscal n'est pas défini)
+
+AccountancyAreaDescBind=Étape %s : Vérifier que la liaison entre les %s lignes existantes et le compte comptable est faite, ainsi l'application sera capable d'inscrire les transaction dans le grand livre en un seul clic. Compléter les liaisons manquantes. Pour cela, suivez le menu suivant %s.
+AccountancyAreaDescWriteRecords=Étape %s: Ecrire les transactions dans le grand livre. Pour cela, suivez le menu <strong>%s</strong>, et cliquer sur le bouton <strong>%s</strong>.
+AccountancyAreaDescAnalyze=Étape %s : Ajouter ou modifier les opérations existantes et générer des rapports et des exportations.
+
+AccountancyAreaDescClosePeriod=Étape %s : Fermer la période pour ne plus pouvoir faire de modification à l'avenir.
+
 TheJournalCodeIsNotDefinedOnSomeBankAccount=Une étape obligatoire dans la configuration n'a pas été terminée (journal de code de comptabilité non défini pour tous les comptes bancaires)
 Selectchartofaccounts=Sélectionnez le plan de compte actif
-CurrentChartOfAccount=Plan comptable actif actuel
 ChangeAndLoad=Changer et charger
 Addanaccount=Ajouter un compte comptable
 AccountAccounting=Compte comptable
 AccountAccountingShort=Compte
 SubledgerAccount=Compte auxiliaire
 SubledgerAccountLabel=Libellé du compte auxiliaire
-LedgerAccount=Compte du grand livre
 ShowAccountingAccount=Afficher le compte comptable
 ShowAccountingJournal=Afficher le journal
 ShowAccountingAccountInLedger=Afficher le compte comptable dans le grand livre
 ShowAccountingAccountInJournals=Afficher le compte comptable dans les journaux
-DataUsedToSuggestAccount=Données utilisées pour suggérer le compte comptable
-AccountAccountingSuggest=Compte comptable suggéré
+AccountAccountingSuggest=Code comptable suggéré
 MenuDefaultAccounts=Comptes par défaut
 MenuBankAccounts=Comptes bancaires
 MenuVatAccounts=Comptes TVA
@@ -117,9 +108,8 @@
 MenuExpenseReportAccounts=Comptes notes de frais
 MenuLoanAccounts=Comptes emprunts
 MenuProductsAccounts=Comptes produits
-MenuClosureAccounts=Comptes de clôture
-MenuAccountancyClosure=Clôture
-MenuExportAccountancy=Export comptabilité
+MenuClosureAccounts=Comptes de fermeture
+MenuAccountancyClosure=Cloture
 MenuAccountancyValidationMovements=Valider les mouvements
 ProductsBinding=Comptes produits
 TransferInAccounting=Transfert en comptabilité
@@ -128,14 +118,13 @@
 CustomersVentilation=Liaison factures client
 SuppliersVentilation=Liaison factures fournisseur
 ExpenseReportsVentilation=Liaison notes de frais
-CreateMvts=Créer nouvelle écriture comptable
-UpdateMvts=Modification d'une écriture comptable
-ValidTransaction=Valider l'écriture comptable
-WriteBookKeeping=Enregistrer les écritures comptables en comptabilité
+CreateMvts=Créer nouvelle transaction
+UpdateMvts=Modification d'une transaction
+ValidTransaction=Valider la transaction
+WriteBookKeeping=Enregistrer les transactions en comptabilité
 Bookkeeping=Grand livre
 BookkeepingSubAccount=Grand livre auxiliaire
-AccountBalance=Balance
-AccountBalanceSubAccount=Balance des comptes auxiliaires
+AccountBalance=Balance des comptes
 ObjectsRef=Référence de l'objet source
 CAHTF=Total achat fournisseur HT
 TotalExpenseReport=Total note de frais
@@ -145,6 +134,8 @@
 ExpenseReportLinesDone=Lignes de notes de frais liées
 IntoAccount=Lier ligne avec le compte comptable
 TotalForAccount=Total pour le compte comptable
+
+
 Ventilate=Lier
 LineId=Id ligne
 Processing=Traitement en cours
@@ -157,100 +148,89 @@
 NotVentilatedinAccount=Non lié au compte comptable
 XLineSuccessfullyBinded=%s produits/service correctement liés à un compte comptable
 XLineFailedToBeBinded=%s produits/services n'ont pu être liés à un compte comptable
+
 ACCOUNTING_LIMIT_LIST_VENTILATION=Nombre maximum de lignes pour les listes et les pages de liaison comptable (recommandé : 50)
 ACCOUNTING_LIST_SORT_VENTILATION_TODO=Commencez le tri de la page "Lien à réaliser" par les éléments les plus récents
 ACCOUNTING_LIST_SORT_VENTILATION_DONE=Commencez le tri de la page "Liens réalisés" par les éléments les plus récents
+
 ACCOUNTING_LENGTH_DESCRIPTION=Tronquer la description des produits & services dans les listes à n caractères (Idéalement = 50)
 ACCOUNTING_LENGTH_DESCRIPTION_ACCOUNT=Tronquer la description du compte des produits & services dans les listes à n caractères (Idéalement = 50)
 ACCOUNTING_LENGTH_GACCOUNT=Longueur des comptes de la comptabilité générale (Si vous définissez la valeur à 6 ici, le compte « 706 » apparaîtra comme « 706000 » à l'écran)
 ACCOUNTING_LENGTH_AACCOUNT=Longueur des comptes comptables de Tiers (Si vous définissez la valeur à 6 ici, le compte « 401 » apparaîtra comme « 401000 » à l'écran)
-ACCOUNTING_MANAGE_ZERO=Permet de gérer un nombre différent de zéros à la fin d'un compte comptable au lieu d'un compte de longueur fixe.
-ACCOUNTING_MANAGE_ZERO2=Requis par certains pays (comme la Suisse). Si cette option est désactivée (par défaut), vous pouvez définir les deux paramètres suivants pour demander à l'application d'ajouter des zéros virtuels.
-ACCOUNTING_BANK_CONCILIATED=Transférer en comptabilité uniquement les écritures rapprochées dans les relevés bancaires (par défaut, peut être décoché à chaque transfert)
+ACCOUNTING_MANAGE_ZERO=Permettre de gérer un nombre différent de zéro à la fin d'un compte comptable. Nécessaire pour certains pays (comme la Suisse). Si conservé à Non (par défaut), vous pouvez définir les 2 paramètres suivants pour demander à l'application d'ajouter des zéros virtuels.
 BANK_DISABLE_DIRECT_INPUT=Désactiver la saisie directe de transactions en banque
-ACCOUNTANCY_ER_DATE_RECORD=Utiliser la date de fin de période d'une note de frais comme date de transfert en comptabilité, au lieu de la date de début de la période
 ACCOUNTING_ENABLE_EXPORT_DRAFT_JOURNAL=Activer l'export brouillon sur les journaux comptables
 ACCOUNTANCY_COMBO_FOR_AUX=Activer la liste déroulante pour les comptes auxiliaires (des lenteurs peuvent être rencontrées si vous avez de nombreux tiers)
-ACCOUNTING_DATE_START_BINDING=Désactiver la liaison & le transfert en comptabilité lorsque la date est inférieure à cette date (les éléments antérieurs à cette date seront exclues par défaut)
-ACCOUNTING_DEFAULT_PERIOD_ON_TRANSFER=Sur la page de transfert des données en comptabilité, quelle est la période sélectionnée par défaut
-ACCOUNTING_LABEL_OPERATION_ON_TRANSFER=Lors de la génération de la comptabilité, définir le libellé des écritures par défaut
-ACCOUNTING_SELL_JOURNAL=Ventes
-ACCOUNTING_PURCHASE_JOURNAL=Achats
-ACCOUNTING_BANK_JOURNAL=Banque
-ACCOUNTING_EXPENSEREPORT_JOURNAL=Notes de frais
-ACCOUNTING_MISCELLANEOUS_JOURNAL=Opérations diverses
-ACCOUNTING_HAS_NEW_JOURNAL=A-nouveaux
-ACCOUNTING_INVENTORY_JOURNAL=Inventaire
-ACCOUNTING_SOCIAL_JOURNAL=Paie
-ACCOUNTING_RESULT_PROFIT=Compte de résultat (Bénéfice)
+ACCOUNTING_DATE_START_BINDING=Définissez une date pour commencer la liaison et le transfert en comptabilité. En dessous de cette date, les transactions ne seront jamais transférées à la comptabilité.
+ACCOUNTING_DEFAULT_PERIOD_ON_TRANSFER=Sur virement comptable, quelle est la période sélectionnée par défaut
+
+ACCOUNTING_SELL_JOURNAL=Journal des ventes
+ACCOUNTING_PURCHASE_JOURNAL=Journal des achats
+ACCOUNTING_MISCELLANEOUS_JOURNAL=Journal des opérations diverses
+ACCOUNTING_EXPENSEREPORT_JOURNAL=Journal des notes de frais
+ACCOUNTING_SOCIAL_JOURNAL=Journal de paie
+ACCOUNTING_HAS_NEW_JOURNAL=Journal des A-nouveaux
+
+ACCOUNTING_RESULT_PROFIT=Compte de résultat (Profit)
 ACCOUNTING_RESULT_LOSS=Compte de résultat (perte)
-ACCOUNTING_CLOSURE_DEFAULT_JOURNAL=Journal de clôture annuel
-ACCOUNTING_CLOSURE_ACCOUNTING_GROUPS_USED_FOR_BALANCE_SHEET_ACCOUNT=Groupes de comptes utilisés pour le calcul de la feuille balance
-ACCOUNTING_CLOSURE_ACCOUNTING_GROUPS_USED_FOR_BALANCE_SHEET_ACCOUNTHelp=Définissez ici la liste des groupes de comptes (définis dans le plan comptable) qui doivent être utilisés pour trouver tous les comptes afin de calculer la balance. Utilisez une virgule pour séparer chaque valeur.<br>Exemple : CAPIT,IMMO,STOCK,FINAN,THIRDPARTY
-ACCOUNTING_CLOSURE_ACCOUNTING_GROUPS_USED_FOR_INCOME_STATEMENT=Groupes de comptes utilisés pour le calcul du compte de résultat
-ACCOUNTING_CLOSURE_ACCOUNTING_GROUPS_USED_FOR_INCOME_STATEMENTHelp=Définissez ici la liste des groupes de comptes (définis dans le plan comptable) qui doivent être utilisés pour rechercher tous les comptes afin de calculer le compte de résultat. Utilisez une virgule pour séparer chaque valeur.<br>Exemple : REVENUS, DÉPENSES
-ACCOUNTING_ACCOUNT_TRANSFER_CASH=Compte comptable par défaut pour les virements internes
+ACCOUNTING_CLOSURE_DEFAULT_JOURNAL=Journal de fermeture
+
+ACCOUNTING_ACCOUNT_TRANSFER_CASH=Compte comptable de transfert transitoire bancaire
 TransitionalAccount=Compte transitoire de virement bancaire
-ACCOUNTING_ACCOUNT_SUSPENSE=Compte comptable par défaut pour les opérations en attente
-ACCOUNTING_ACCOUNT_DISCOUNT_GRANTED=Compte comptable par défaut pour les escomptes accordés aux clients.
-ACCOUNTING_ACCOUNT_DISCOUNT_RECEIVED=Compte comptable par défaut pour les escomptes reçus des fournisseurs
-DiscountGranted=Escompte accordé
-DiscountReceived=Escompte reçu
-DONATION_ACCOUNTINGACCOUNT=Compte comptable pour la comptabilisation des dons
-ADHERENT_SUBSCRIPTION_ACCOUNTINGACCOUNT=Compte comptable par défaut pour les adhésions des adhérents (si l'adhésion est enregistrée sans facture)
-ACCOUNTING_ACCOUNT_CUSTOMER_DEPOSIT=Compte comptable par défaut pour enregistrer les acomptes client
-UseAuxiliaryAccountOnCustomerDeposit=Utiliser le compte comptable auxiliaire client dans le grand livre auxiliaire pour les lignes d'acomptes clients (si désactivé, le compte comptable auxiliaire pour les lignes d'acompte restera vide)
+
+ACCOUNTING_ACCOUNT_SUSPENSE=Compte comptable d'attente
+DONATION_ACCOUNTINGACCOUNT=Compte comptable pour l'enregistrement des dons
+ADHERENT_SUBSCRIPTION_ACCOUNTINGACCOUNT=Compte comptable pour enregistrer les adhésions
+
+ACCOUNTING_ACCOUNT_CUSTOMER_DEPOSIT=Compte comptable par défaut pour les acomptes clients
+UseAuxiliaryAccountOnCustomerDeposit=Enregistrer le compte client comme compte individuel dans le grand livre auxiliaire pour les lignes d'acompte (si désactivé, le compte individuel pour les lignes d'acompte restera vide)
 ACCOUNTING_ACCOUNT_SUPPLIER_DEPOSIT=Compte comptable par défaut pour enregistrer l'acompte fournisseur
-UseAuxiliaryAccountOnSupplierDeposit=Utiliser le compte comptable auxiliaire fournisseur dans le grand livre auxiliaire pour les lignes d'acomptes fournisseurs (si désactivé, le compte comptable auxiliaire pour les lignes d'acompte restera vide)
-ACCOUNTING_ACCOUNT_CUSTOMER_RETAINED_WARRANTY=Compte comptable par défaut pour l'enregistrement des retenues de garantie clients
-ACCOUNTING_PRODUCT_BUY_ACCOUNT=Compte comptable par défaut pour les produits achetés  dans le même pays (utilisé si non défini dans la fiche produit)
+UseAuxiliaryAccountOnSupplierDeposit=Store supplier account as individual account in subsidiary ledger for lines of down payments (if disabled, individual account for down payment lines will remain empty)
+
+ACCOUNTING_PRODUCT_BUY_ACCOUNT=Compte comptable par défaut pour les produits achetés (utilisé si non défini dans la fiche produit)
 ACCOUNTING_PRODUCT_BUY_INTRA_ACCOUNT=Compte comptable par défaut pour les produits achetés dans la CEE (utilisé si non défini dans la fiche produit)
 ACCOUNTING_PRODUCT_BUY_EXPORT_ACCOUNT=Compte comptable par défaut pour les produits achetés et importés hors de la CEE (utilisé si non défini dans la fiche produit)
 ACCOUNTING_PRODUCT_SOLD_ACCOUNT=Compte comptable par défaut pour les produits vendus (utilisé si non défini dans la fiche produit)
-ACCOUNTING_PRODUCT_SOLD_INTRA_ACCOUNT=Compte comptable par défaut pour les produits vendus dans la CEE (utilisé si non définie dans la fiche produit)
-ACCOUNTING_PRODUCT_SOLD_EXPORT_ACCOUNT=Compte comptable par défaut pour les produits vendus et exportés hors de la CEE (utilisé si non définie dans la fiche produit)
-ACCOUNTING_SERVICE_BUY_ACCOUNT=Compte comptable par défaut pour les services achetés dans le pays (utilisé si non défini dans la fiche service)
+ACCOUNTING_PRODUCT_SOLD_INTRA_ACCOUNT=Code comptable par défaut pour les produits vendus dans la CEE (utilisé si non définie dans la fiche produit)
+ACCOUNTING_PRODUCT_SOLD_EXPORT_ACCOUNT=Code comptable par défaut pour les produits vendus et exportés hors de la CEE (utilisé si non définie dans la fiche produit)
+
+ACCOUNTING_SERVICE_BUY_ACCOUNT=Compte comptable par défaut pour les services achetés (utilisé si non défini dans la fiche service)
 ACCOUNTING_SERVICE_BUY_INTRA_ACCOUNT=Compte comptable par défaut pour les services achetés dans la CEE (utilisé si non défini dans la fiche service)
 ACCOUNTING_SERVICE_BUY_EXPORT_ACCOUNT=Compte comptable par défaut pour les services achetés et importés hors de la CEE (utilisé si non défini dans la fiche service)
 ACCOUNTING_SERVICE_SOLD_ACCOUNT=Compte comptable par défaut pour les services vendus (utilisé si non défini dans la fiche service)
 ACCOUNTING_SERVICE_SOLD_INTRA_ACCOUNT=Compte comptable par défaut pour les services vendus dans la CEE (utilisé si non défini dans la fiche service)
-ACCOUNTING_SERVICE_SOLD_EXPORT_ACCOUNT=Compte comptable par défaut pour les services vendus et exportés hors de la CEE (utilisé si non définie dans la fiche produit)
+ACCOUNTING_SERVICE_SOLD_EXPORT_ACCOUNT=Code comptable par défaut pour les services vendus et exportés hors de la CEE (utilisé si non définie dans la fiche produit)
+
 Doctype=Type de documents
 Docdate=Date
 Docref=Référence
 LabelAccount=Libellé du compte
 LabelOperation=Libellé opération
 Sens=Sens
-AccountingDirectionHelp=Pour le compte comptable d'un client, utilisez Crédit pour enregistrer un règlement reçu.<br>Pour le compte comptable d'un fournisseur, utilisez Débit pour enregistrer un règlement réalisé.
+AccountingDirectionHelp=Pour le compte comptable d'un client, utilisez Crédit pour enregistrer un règlement reçu.<br>Pour le compte comptable d'un fournisseur, utilisez Débit pour enregistrer un règlement reçu.
 LetteringCode=Code de lettrage
 Lettering=Lettrage
 Codejournal=Journal
 JournalLabel=Libellé journal
 NumPiece=Numéro de pièce
-TransactionNumShort=Num. écriture
-AccountingReport=Rapports personnalisés
-AccountingCategory=Groupe de comptes personnalisé
-AccountingCategories=Groupes de comptes personnalisés
+TransactionNumShort=Num. transaction
+AccountingCategory=Groupe comptable personnalisé
 GroupByAccountAccounting=Affichage par compte comptable
 GroupBySubAccountAccounting=Affichage par compte auxiliaire
-AccountingAccountReportsDesc=Vous pouvez définir ici des rapports pour la comptabilité. Ils seront utilisés pour les rapports comptables personnalisés.
 AccountingAccountGroupsDesc=Vous pouvez définir ici des groupes de comptes comptable. Il seront utilisés pour les reporting comptables personnalisés
 ByAccounts=Par compte comptable
 ByPredefinedAccountGroups=Par groupes prédéfinis
-ByProject=Par projet
 ByPersonalizedAccountGroups=Par groupes personnalisés
-Personalized=Personnalisé
-NoReportDefined=Aucun rapport personnalisé défini
+ByYear=Par année
 NotMatch=Non défini
 DeleteMvt=Supprimer certaines lignes de la comptabilité
 DelMonth=Mois à effacer
 DelYear=Année à supprimer
 DelJournal=Journal à supprimer
 ConfirmDeleteMvt=Cela supprimera toutes les lignes en comptabilité pour l'année/mois et/ou pour un journal spécifique (Au moins un critère est requis). Vous devrez réutiliser la fonctionnalité '%s' pour que l'enregistrement supprimé revienne dans le grand livre.
-ConfirmDeleteMvtPartial=Cela supprimera l'écriture comptable de la comptabilité (toutes les lignes liées à la même écriture comptable seront supprimées)
+ConfirmDeleteMvtPartial=Cela supprimera la transaction de la comptabilité (toutes les lignes liées à la même transaction seront supprimées)
 FinanceJournal=Journal de trésorerie
 ExpenseReportsJournal=Journal des notes de frais
-InventoryJournal=Journal d'inventaire
 DescFinanceJournal=Journal de trésorerie comprenant tous les types de paiements par compte bancaire / caisse
 DescJournalOnlyBindedVisible=Il s'agit d'une vue des éléments liés à un compte comptable et qui peuvent être enregistrés dans les journaux et le grand livre.
 VATAccountNotDefined=Compte de la TVA non défini
@@ -260,11 +240,8 @@
 BankAccountNotDefined=Compte pour la banque non défini
 CustomerInvoicePayment=Paiement de facture client
 ThirdPartyAccount=Comptes de tiers
-AccountNotDefined=Compte non défini
-TransactionExportDesc=Cette écriture comptable a été exportée. Elle ne peut pas être modifiée.
-TransactionBlockedLockedDesc=Cette écriture comptable a été validée et verrouillée. Elle ne peut être ni modifiée ni supprimée.
-NewAccountingMvt=Nouvelle écriture comptable
-NumMvts=Numéro d'écriture comptable
+NewAccountingMvt=Nouvelle transaction
+NumMvts=Numéro de transaction
 ListeMvts=Liste des mouvements
 ErrorDebitCredit=Débit et crédit ne peuvent pas avoir la même valeur en même temps.
 AddCompteFromBK=Ajouter un code comptable au groupe
@@ -275,7 +252,6 @@
 UnknownAccountForThirdpartyBlocking=Compte de tiers inconnu. Erreur bloquante.
 ThirdpartyAccountNotDefinedOrThirdPartyUnknown=Compte auxiliaire non défini ou tiers ou utilisateur inconnu. Nous utiliserons %s
 ThirdpartyAccountNotDefinedOrThirdPartyUnknownSubledgerIgnored=Tiers inconnu et code comptable auxiliaire non défini sur le paiement. Nous conserverons la valeur du compte auxiliaire vide.
-ThirdpartyAccountNotDefinedOrThirdPartyUnknownSubledgerIgnored2=Compte auxiliaire non défini ou tiers ou utilisateur inconnu. Nous conserverons la valeur du compte auxiliaire vide.
 ThirdpartyAccountNotDefinedOrThirdPartyUnknownBlocking=Compte auxiliaire non défini ou tiers ou utilisateur inconnu. Erreur blocante.
 UnknownAccountForThirdpartyAndWaitingAccountNotDefinedBlocking=Compte tiers inconnu et compte d'attente non défini. Erreur blocante.
 PaymentsNotLinkedToProduct=Paiement non lié à un produit / service
@@ -283,43 +259,44 @@
 ShowOpeningBalance=Afficher balance d'ouverture
 HideOpeningBalance=Cacher balance d'ouverture
 ShowSubtotalByGroup=Afficher le sous-total par niveau
+
 Pcgtype=Groupe de comptes comptables
 PcgtypeDesc=Les groupes de comptes sont utilisés comme critères de filtre et de regroupement prédéfinis pour certains rapports de comptabilité. Par exemple, «INCOME» ou «EXPENSE» sont utilisés en tant que groupes pour la comptabilité afin de générer le rapport dépenses / revenus.
-AccountingCategoriesDesc=Un groupe personnalisé de comptes peut être utilisé pour regrouper des comptes comptables sous un seul nom afin de faciliter l'utilisation de filtres ou la création de rapports personnalisés.
-Reconcilable=Lettrable
-Centralized=Compte centralisateur
-ErrorAccountNotCentralized=Le compte général sélectionné n'est pas un compte de centralisation et n'autorise pas l'utilisation d'un compte auxiliaire
-RemoveSubsidiaryAccountOrAdjustTheGeneralAccount=Supprimez le compte auxiliaire spécifié ou ajustez le compte général avec un compte centralisé approprié.
-CentralizedAccountHelp=Lorsqu'une écriture comptable est enregistrée sur un compte centralisé, vous êtes également autorisé à enregistrer un compte auxiliaire plus précis sur cette écriture comptable.
+
+Reconcilable=Rapprochable
+
 TotalVente=Total chiffre affaires hors taxe
 TotalMarge=Total marge
-DescVentilCustomer=Consultez ici la liste des lignes de facture client lié (ou non) à un compte comptable produit ou service
-DescVentilMore=Dans la plupart des cas, si vous utilisez des produits ou services prédéfinis et que vous paramétrez le compte comptable sur la fiche produit/service, l'application pourra faire toute la liaison entre vos lignes de facture et le compte comptable, juste en un clic avec le bouton <strong>"%s"</strong> . Si le compte comptable n'a pas été défini sur les fiches produits/services ou s'il vous reste des lignes non liées à un compte comptable, vous devrez effectuer une liaison manuelle depuis le menu "<strong>%s</strong>".
+
+DescVentilCustomer=Consultez ici la liste des lignes de factures clients liées (ou non) à un compte comptable produit
+DescVentilMore=Dans la plupart des cas, si vous utilisez des produits ou des services prédéfinis et vous définissez le numéro de compte comptable sur la fiche produit/service, l'application sera en mesure de faire toute les liaisons entre vos lignes de facture et le compte comptable de votre plan comptable, juste en un clic avec le bouton <strong>"%s"</strong>. Si le compte n'a pas été mis sur les fiches produits/services ou si vous avez encore quelques lignes non liées à un compte, vous devrez faire une liaison manuelle à partir du menu <strong>"%s"</strong>.
 DescVentilDoneCustomer=Consultez ici la liste des lignes de factures clients et leur compte comptable produits
-DescVentilTodoCustomer=Lier les lignes de factures non déjà liées à un compte comptable produit
-ChangeAccount=Modifiez le compte comptable produit/service des lignes sélectionnées avec :
+DescVentilTodoCustomer=Lier les lignes de factures non déjà liées à un compte comptable produits
+ChangeAccount=Modifier le compte comptable produit/service pour les lignes sélectionnées avec le compte comptable suivant:
 Vide=-
-DescVentilSupplier=Consultez ici la liste des lignes de factures fournisseurs déjà liées ou non à un compte produit du plan comptable (seuls les enregistrements non déjà transférés en comptabilité sont visibles)
+DescVentilSupplier=Consultez ici la liste des lignes de factures fournisseur liées ou pas encore liées à un compte comptable produit (seuls les enregistrements pas encore transférés en comptabilités sont visibles)
 DescVentilDoneSupplier=Consultez ici la liste des lignes de factures fournisseurs et leur compte comptable
 DescVentilTodoExpenseReport=Lier les lignes de note de frais par encore liées à un compte comptable
 DescVentilExpenseReport=Consultez ici la liste des lignes de notes de frais liées (ou non) à un compte comptable
 DescVentilExpenseReportMore=Si vous avez défini des comptes comptables au niveau des types de lignes notes de frais, l'application sera capable de faire l'association automatiquement entre les lignes de notes de frais et le compte comptable de votre plan comptable, en un simple clic sur le bouton <strong>"%s"</strong>. Si aucun compte n'a été défini au niveau du dictionnaire de types de lignes de notes de frais ou si vous avez toujours des lignes de notes de frais non liables automatiquement à un compte comptable, vous devez faire l'association manuellement depuis le menu "<strong>%s</strong>".
 DescVentilDoneExpenseReport=Consultez ici la liste des lignes des notes de frais et leur compte comptable
+
 Closure=Clôture annuelle
-AccountancyClosureStep1Desc=Consultez ici le nombre de mouvements par mois non encore validés & verrouillés
-OverviewOfMovementsNotValidated=Aperçu des mouvements non encore validés et verrouillés
+DescClosure=Consultez ici le nombre de mouvements par mois non encore validés & verrouillés
+OverviewOfMovementsNotValidated=Aperçu des mouvements non validés et verrouillés
 AllMovementsWereRecordedAsValidated=Tous les mouvements ont été enregistrés comme validés et ont été verrouillés
 NotAllMovementsCouldBeRecordedAsValidated=Certains mouvements n'ont pas pu être enregistrés comme validés et n'ont pas été verrouillés
-ValidateMovements=Valider et verrouiller les mouvements
-DescValidateMovements=Toute modification ou suppression d'écriture, de lettrage et de suppression sera interdite. Toutes les entrées pour un exercice doivent être validées, sinon la clôture ne sera pas possible
+ValidateMovements=Valider et verrouiller l'enregistrement...
+DescValidateMovements=Toute modification ou suppression d'écriture, de lettrage et de suppression sera interdite. Toutes les entrées pour un exercice doivent être validées, sinon la fermeture ne sera pas possible
+
 ValidateHistory=Lier automatiquement
 AutomaticBindingDone=Liaisons automatiques effectuées (%s) - Liaison automatique impossible pour certains enregistrements (%s)
-DoManualBindingForFailedRecord=Vous devez réaliser la liaison avec le compte comptable manuellement pour la ou les %s lignes non liées automatiquement.
-ErrorAccountancyCodeIsAlreadyUse=Erreur, vous ne pouvez pas supprimer ou désactiver ce compte comptable car il est utilisé
+
+ErrorAccountancyCodeIsAlreadyUse=Erreur, vous ne pouvez pas détruire de compte comptable car il est utilisé
 MvtNotCorrectlyBalanced=Mouvement non équilibré. Débit = %s & Crédit = %s
 Balancing=Équilibrage
 FicheVentilation=Fiche lien
-GeneralLedgerIsWritten=Les écritures comptables sont enregistrées dans le grand livre
+GeneralLedgerIsWritten=Les transactions sont enregistrées dans le grand livre
 GeneralLedgerSomeRecordWasNotRecorded=Certaines des opérations n'ont pu être journalisées. S'il n'y a pas d'autres messages, c'est probablement car elles sont déjà comptabilisées.
 NoNewRecordSaved=Aucune ligne à transférer
 ListOfProductsWithoutAccountingAccount=Liste des produits non liés à un compte comptable
@@ -327,48 +304,27 @@
 Accounted=En comptabilité
 NotYetAccounted=Pas encore transféré en comptabilité
 ShowTutorial=Afficher le tutoriel
-ClickOnUseTutorialForHelp=Bienvenue dans la section permettant de générer votre comptabilité. Cliquez sur le lien « %s » pour obtenir des conseils d'utilisation.
-NotReconciled=Non lettré
+NotReconciled=Non rapproché
 WarningRecordWithoutSubledgerAreExcluded=Attention, toutes les lignes sans compte auxiliaire défini sont filtrées et exclues de cette vue
 AccountRemovedFromCurrentChartOfAccount=Compte comptable qui n'existe pas dans le plan comptable actuel
-WarningThisPageContainsOnlyEntriesTransferredInAccounting=Attention, cette page ne contient que les éléments transférés en comptabilité.
-BookkeepingNumRefModelDesc = Renvoie le numéro de référence au format aammjjnnnnn où aa est l'année, mm est le mois et jj le code du journal, nnnnn est un numéro séquentiel auto-incrémenté en fonction de l'année, du mois et le code du journal.
-BookkeepingNumberingModules = Modèles de numérotation comptable
+
 ## Admin
-BindingOptions=Options pour le transfert en comptabilité
+BindingOptions=Options de liaisons avec les codes comptables
 ApplyMassCategories=Application en masse des catégories
 AddAccountFromBookKeepingWithNoCategories=Comptes disponibles pas encore dans le groupe personnalisé
 CategoryDeleted=Le groupe de comptes comptables a été supprimé
-ManageAccountsForCategory=Gérer les comptes pour la catégorie
-AccountsLinked=Comptes liés
-AccountAddedToCategory=Compte ajouté à la catégorie
-AccountAlreadyInCategory=Compte déjà dans cette catégorie
-AccountRemovedFromCategory=Compte supprimé de la catégorie
-RemoveAccountFromCategory=Supprimer le compte de la catégorie
-ConfirmRemoveAccountFromCategory=Êtes-vous sûr de pour supprimer ce compte de cette catégorie ?
-RemoveAllAccountsFromCategory=Supprimer tous les comptes
-ConfirmRemoveAllAccountsFromCategory=Êtes-vous sûr de pour supprimer tous les comptes de cette catégorie ?
-XAccountsAdded=Compte(s) %s ajouté(s)
-XAccountsRemoved=Compte(s) %s supprimé(s)
-NoAccountAdded=Aucun compte ajouté
-NoAccountLinked=Aucun compte lié
-AddAccountsToCategory=Ajouter des comptes à la catégorie
-SelectAccountsToAdd=Sélectionnez les comptes à ajouter à cette catégorie
-AllAccountsAlreadyLinked=Tous les comptes sont déjà liés à cette catégorie
-ReportPersonalized=Rapport personnalisé
-AccountingCategoriesFilteredByReport=Les catégories Comptabilité affichées sont filtrées par le rapport sélectionné.
 AccountingJournals=Journaux comptables
 AccountingJournal=Journal comptable
 NewAccountingJournal=Nouveau journal comptable
+ShowAccountingJournal=Afficher le journal
 NatureOfJournal=Nature du journal
 AccountingJournalType1=Opérations diverses
 AccountingJournalType2=Ventes
 AccountingJournalType3=Achats
 AccountingJournalType4=Banque
-AccountingJournalType5=Notes de frais
+AccountingJournalType5=Note de frais
 AccountingJournalType8=Inventaire
-AccountingJournalType9=Reports à nouveaux
-GenerationOfAccountingEntries=Génération des écritures comptables
+AccountingJournalType9=A-nouveaux
 ErrorAccountingJournalIsAlreadyUse=Le journal est déjà utilisé
 AccountingAccountForSalesTaxAreDefinedInto=Remarque: Le compte comptable pour la TVA est défini dans le menu <b> %s </b> - <b> %s </b>
 NumberOfAccountancyEntries=Nombre d'entrées
@@ -376,50 +332,15 @@
 ACCOUNTING_DISABLE_BINDING_ON_SALES=Désactiver la liaison et le transfert en comptabilité des factures de ventes (les factures clients ne seront pas prises en compte en comptabilité).
 ACCOUNTING_DISABLE_BINDING_ON_PURCHASES=Désactiver la liaison et le transfert en comptabilité des factures d'achats (les factures fournisseurs ne seront pas prises en compte en comptabilité).
 ACCOUNTING_DISABLE_BINDING_ON_EXPENSEREPORTS=Désactiver la liaison et le transfert en comptabilité des notes de frais (les notes de frais ne seront pas prises en compte en comptabilité).
-ACCOUNTING_DISABLE_TRANSFER_ON_ASSETS=Désactiver le transfert en comptabilité des immobilisations (Dotations, cessions, etc sur les immobilisations ne seront pas pris en compte en comptabilité)
-ACCOUNTING_DISABLE_TRANSFER_ON_DISCOUNTS=Désactiver le transfert en comptabilité des escomptes (les escomptes ne seront pas prises en compte en comptabilité)
-ACCOUNTING_ENABLE_LETTERING=Activer la fonction de lettrage dans la comptabilité
-ACCOUNTING_ENABLE_LETTERING_DESC=Lorsque cette option est activée, vous pouvez définir, pour chaque écriture, un code de lettrage permettant de regrouper différents mouvements comptables. Auparavant, lorsque les différents journaux étaient gérés de manière indépendante, cette fonctionnalité était nécessaire pour regrouper les lignes de mouvements entre journaux. Cependant, avec la comptabilité Dolibarr, un  tel code de suivi, nommé "<b>%s</b>" est déjà enregistré automatiquement, donc un lettrage automatique est déjà fait, sans risque d'erreur, donc cette fonctionnalité est devenue inutile pour un usage standard. La fonction de lettrage manuel est fournie aux utilisateurs finaux qui ne font vraiment pas confiance à l'informatique et aux transferts de données en comptabilité.
-EnablingThisFeatureIsNotNecessary=L'activation de cette fonctionnalité n'est plus nécessaire pour une gestion de comptabilité rigoureuse.
-ACCOUNTING_ENABLE_AUTOLETTERING=Activer le lettrage automatique lors du transfert en comptabilité
-ACCOUNTING_ENABLE_AUTOLETTERING_DESC=Le code pour le lettrage est automatiquement généré et incrémenté et non choisi par la fin utilisateur
-ACCOUNTING_LETTERING_NBLETTERS=Nombre de lettres lors de la génération du code de lettrage (par défaut 3)
-ACCOUNTING_LETTERING_NBLETTERS_DESC=Certains logiciels de comptabilité n'acceptent qu'un code à deux lettres. Ce paramètre permet de régler cet aspect. Le nombre de lettres par défaut est de trois.
-OptionsAdvanced=Options avancées
-ACCOUNTING_FORCE_ENABLE_VAT_REVERSE_CHARGE=Activer la gestion de l'autoliquidation de la TVA sur les achats fournisseurs
-ACCOUNTING_FORCE_ENABLE_VAT_REVERSE_CHARGE_DESC=Lorsque cette option est activée, vous pouvez définir qu'un fournisseur ou une facture fournisseur donnée doit être transféré en comptabilité différemment : une ligne de débit et de crédit additionnelle sera générée dans la comptabilité sur 2 comptes donnés défini dans la page de configuration "%s".
-ACCOUNTING_ENABLE_TABONTHIRDPARTY=Activer un onglet sur les fiches tiers (clients / fournisseurs) pour visualiser le grand livre auxiliaire
-ACCOUNTING_ENABLE_TABONTHIRDPARTY_DESC=Lorsque cette option est activée, un nouvel onglet s'affiche dans les fiches tiers (clients / fournisseurs) pour afficher et gérer la comptabilité sur ce tiers afin de lettrer, d'imprimer et plus encore
-## Template
-MenuListBookkeepingTemplates=Modèles de comptabilité
-BookkeepingTemplates=Modèles de comptabilité
-BookkeepingTemplate=Modèle de comptabilité
-ShowBookkeepingTemplate=Afficher le modèle de comptabilité
-ListBookkeepingTemplates=Liste de modèles de comptabilité
-NewBookkeepingTemplate=Nouveau modèle de comptabilité
-NoTemplateAvailable=Aucun modèle disponible
-CreateBookkeepingTemplate=Créer un modèle de comptabilité
-ModifyBookkeepingTemplate=Modifier le modèle de comptabilité
-DeleteBookkeepingTemplate=Modèle de comptabilité supprimer
-BookkeepingTemplateCard=Modèle de comptabilité fiche
-ConfirmDeleteBookkeepingTemplate=Êtes-vous sûr de à supprimer ce modèle de comptabilité ?
-BookkeepingTemplateDeleted=Modèle de comptabilité supprimé
-BookkeepingTemplateCreated=Modèle de comptabilité créé
-NoBookkeepingTemplate=Pas de comptabilité
-TemplateLinesLoaded=lignes de modèle chargées
-TemplateLabel=Étiquette modèle
-TemplateLine=Ligne de gabarit
-TemplateLines=lignes de gabarit
+
 ## Export
-NotExportLettering=Ne pas exporter le lettrage lors de la génération du fichier
-NotifiedExportDate=Marquer les lignes non encore exportées comme "Exportées" <span class="warning">(pour modifier une ligne marquée comme exportée, vous devrez supprimer toute l'écriture comptable et la retransférer en comptabilité)</span>
-NotifiedValidationDate=Validez et verrouillez les écritures exportées <span class="warning">(même effet que la fonctionnalité "%s", la modification et la suppression des lignes seront DÉFINITIVEMENT impossible) </span>
-NotifiedExportFull=Exporter les documents sources ?
+NotifiedExportDate=Marquer les lignes exportées comme Exportées <span class="warning"> (pour modifier une ligne, vous devrez supprimer toute la transaction et la retransférer en comptabilité) </span>
+NotifiedValidationDate=Validez et verrouillez les entrées exportées <span class="warning"> (même effet que la fonctionnalité "%s", la modification et la suppression des lignes ne seront définitivement plus possibles) </span>
 DateValidationAndLock=Validation et verrouillage de la date
 ConfirmExportFile=Confirmation de la génération du fichier d'export comptable ?
 ExportDraftJournal=Exporter le journal brouillon
 Modelcsv=Modèle d'export
-Selectmodelcsv=Sélectionnez le format par défaut pour l'export
+Selectmodelcsv=Sélectionner un modèle d'export
 Modelcsv_normal=Export standard
 Modelcsv_CEGID=Export vers CEGID Expert comptabilité
 Modelcsv_COALA=Export vers Sage Coala
@@ -440,38 +361,13 @@
 Modelcsv_Gestinumv3=Export vers Gestinum (v3)
 Modelcsv_Gestinumv5=Export vers Gestinum (v5)
 Modelcsv_charlemagne=Export pour Aplin Charlemagne
-Modelcsv_ISTEA=Export vers ISTEA
 ChartofaccountsId=Id plan comptable
-ExportToPdf = Exporter au format PDF
-ExportToCsv = Export au format CSV
-PdfLedgerTitle = Comptes du grand livre
-PdfBalanceTitle = Balance
-PdfBookkeepingTitle = Journaux
-AccountancyBalance = Balance
-AccountancyLedger = Grand livre
-AccountancyBookkeeping = Grand livre
-PDFAccountancyBalanceDescription = Modèle PDF pour la balance
-PDFAccountancyBookkeepingDescription = Modèle PDF pour les journaux
-PDFAccountancyLedgerDescription = Modèle PDF pour le grand livre
-PrintDate = Date d'impression
-PdfTitleAccountNb = Compte
-DebitMovement = Mouvement de débit
-CreditMovement = Mouvement de crédit
-BalanceAt = Balance à %s
-AccountancyGroupTHIRDPARTY = Tiers
-AccountancyGroupFINAN = Financière
-AccountancyGroupSTOCK = Inventaires
-AccountancyGroupCAPIT = Capital
-AccountancyGroupIMMO = Immobilisations
-AccountancyGroupEXPENSE = Dépenses
-AccountancyGroupINCOME = Revenus
-GrandTotals = Totaux généraux
-ErrorAccountancyDirectoryNotDefined = Direction du module comptabilité non défini
+
 ## Tools - Init accounting account on product / service
 InitAccountancy=Initialisation comptabilité
 InitAccountancyDesc=Cette page peut être utilisée pour initialiser un compte comptable sur les produits et services qui ne disposent pas de compte comptable défini pour les ventes et les achats.
-DefaultBindingDesc=Cette page peut être utilisée pour définir un compte par défaut à utiliser pour lier les enregistrements métiers avec un compte, comme le paiement des salaires, les dons, les charges sociales et fiscales et la TVA, lorsque aucun compte spécifique n'a déjà été défini.
-DefaultClosureDesc=Cette page peut être utilisée pour définir les paramètres pour une clôture comptable.
+DefaultBindingDesc=Cette page peut être utilisée pour définir un compte par défaut à utiliser pour la ventilation des transactions sur le paiement des salaires, les dons, les charges sociales et fiscales et la TVA lorsqu'aucun compte spécifique n'a été défini.
+DefaultClosureDesc=Cette page peut être utilisée pour définir les paramètres pour une cloture comptable.
 Options=Options
 OptionModeProductSell=Mode ventes
 OptionModeProductSellIntra=Mode ventes exportées dans la CEE
@@ -495,56 +391,33 @@
 SaleLocal=Vente locale
 SaleExport=Vente export
 SaleEEC=Vente dans la CEE
-SaleEECWithVAT=La vente a lieu dans la CEE avec une TVA non nulle ; nous supposons donc qu'il ne s'agit PAS d'une vente intracommunautaire. Si un compte est suggéré, il s'agit du compte standard produit pour une vente nationale.
-SaleEECWithoutVATNumber=Vente dans la CEE sans TVA, mais le numéro de TVA du tiers (Numéro TVA Intracommunautaire) n'est pas défini. Nous utilisons ce compte pour les ventes standard. Vous pouvez corriger le numéro de TVA du tiers ou modifier le compte comptable produit suggéré pour la liaison si nécessaire.
-AnySale=Toute vente
-ForbiddenTransactionAlreadyExported=Interdit : L'écriture comptable a été validée et/ou exportée.
-ForbiddenTransactionAlreadyValidated=Interdit : L'écriture comptable a été validée.
-DataMustHaveBeenTransferredInAccounting=Le transfert des données comptables doit avoir été effectué
-IfTransactionHasDueDate=Pour les écritures comptables liées aux documents nécessitant un paiement
+SaleEECWithVAT=Vente dans la CEE avec un taux de TVA non nul, on considère qu'il s'agit d'une vente intracommunutaire à un assujetti à la TVA et le compte comptable suggéré est le compte comptable de vente classique.
+SaleEECWithoutVATNumber=Vente dans la CEE avec un taux de TVA nul mais sans numéro de TVA intracommunutaire renseigné dans la fiche du tiers. Nous forçons ainsi le compte comptable de vente classique. Il est nécessaire de renseigner le numéro de TVA intracommunautaire dans la fiche du tiers ou changer le compte comptable de vente si nécessaire.
+ForbiddenTransactionAlreadyExported=Interdit : La transaction a été validée et/ou exportée.
+ForbiddenTransactionAlreadyValidated=Interdit : La transaction a été validée.
 ## Dictionary
 Range=Plage de comptes
 Calculated=Calculé
 Formula=Formule
+
 ## Reconcile
-LetteringAuto=Lettrage automatique
-LetteringManual=Lettrage manuel
-LetteringPartial=Lettrage partiel
-Unlettering=Non lettré
-UnletteringAuto=Annuler le lettrage automatique
-UnletteringManual=Annuler lettrage manuel
-AccountancyNoLetteringModified=Aucun lettrage modifié
-AccountancyOneLetteringModifiedSuccessfully=Un lettrage modifié avec succès
-AccountancyLetteringModifiedSuccessfully=%s lettrage(s) modifié(s) avec succès
-AccountancyNoUnletteringModified=Aucune annulation de lettrage modifiée
-AccountancyOneUnletteringModifiedSuccessfully=Une annulation de lettrage modifiée avec succès
-AccountancyUnletteringModifiedSuccessfully=%s annulation(s) de lettrage(s) modifiée(s) avec succès
-## Closure
-AccountancyClosureStep1=Valider et verrouiller les mouvements
-AccountancyClosureStep2=Clôturer l'exercice fiscal
-AccountancyClosureStep3=Extourner les écritures (facultatif)
-AccountancyClosureClose=Clôturer l'exercice fiscal
-AccountancyClosureAccountingReversal=Extourner les écritures des journaux de type "Inventaire" sur le prochain exercice
-AccountancyClosureStep3NewFiscalPeriod=Prochain exercice fiscal
-AccountancyClosureGenerateClosureBookkeepingRecords=Générer des écritures « Report à nouveau » sur le prochain exercice
-AccountancyClosureSeparateAuxiliaryAccounts=Lors de la génération des écritures « A nouveaux », détaillez les comptes auxiliaires
-AccountancyClosureCloseSuccessfully=L'exercice fiscal a été clôturé avec succès
-AccountancyClosureInsertAccountingReversalSuccessfully=Les écritures comptables pour les « A nouveau » ont été insérées avec succès
+Unlettering=Annuler le rapprochement
+AccountancyNoLetteringModified=Pas de rapprochement modifié
+AccountancyOneLetteringModifiedSuccessfully=Un rapprochement modifié avec succès
+AccountancyLetteringModifiedSuccessfully=%s rapprochements modifiés avec succès
+AccountancyNoUnletteringModified=Aucune annulation de rapprochement modifiée
+AccountancyOneUnletteringModifiedSuccessfully=Une annulation de rapprochement modifiée avec succès
+AccountancyUnletteringModifiedSuccessfully=%s annulations de rapprochement modifiées avec succès
+
 ## Confirm box
-ConfirmMassUnletteringAuto=Confirmation du lancement du lettrage automatique
-ConfirmMassUnletteringManual=Confirmation de l'annulation du lettrage manuel
-ConfirmMassUnletteringQuestion=Voulez-vous vraiment annuler le lettrage des %s enregistrement(s) sélectionné(s) ?
+ConfirmMassUnlettering=Confirmation d'annulation de rapprochement en masse
+ConfirmMassUnletteringQuestion=Êtes-vous sûr de vouloir annuler le rapprochement de(s) %s enregistrement(s) sélectionné(s) ?
 ConfirmMassDeleteBookkeepingWriting=Confirmation de suppression en masse
-ConfirmMassDeleteBookkeepingWritingQuestion=Cela supprimera l'écriture comptable de la comptabilité (toutes les lignes liées à cette écriture comptable seront supprimées). Êtes-vous sûr de vouloir supprimer les %s enregistrements sélectionnés ?
-AccountancyClosureConfirmClose=Êtes-vous sûr de vouloir clôturer l'exercice en cours ? <span class="warning">Vous comprenez que la clôture de l'exercice fiscal est une action irréversible et bloquera définitivement toute modification ou suppression d'entrées sur cette période</span>.
-AccountancyClosureConfirmAccountingReversal=Êtes-vous sûr de vouloir enregistrer les écritures pour les « A nouveau » ?
-
-## Warning
-WarningBookkeepingRecordAlreadyExists=Les écritures comptables pour (doc_type=%s, doc_id=%s, doc_det=%s) ont déjà été enregistrées
+ConfirmMassDeleteBookkeepingWritingQuestion=Cela supprimera la transaction de la comptabilité (toutes les lignes liées à la même transaction seront supprimées). Êtes-vous sûr de vouloir supprimer le(s) %s enregistrement(s) sélectionné(s) ?
 
 ## Error
 SomeMandatoryStepsOfSetupWereNotDone=Certaines étapes obligatoires de la configuration n'ont pas été réalisées, merci de compléter cette dernière
-ErrorNoAccountingCategoryForThisCountry=Pas de groupes de comptes personnalisés disponibles pour le pays %s (Voir %s - %s - %s)
+ErrorNoAccountingCategoryForThisCountry=Pas de catégories de regroupement comptable disponibles pour le pays %s (Voir Accueil - Configuration - Dictionnaires)
 ErrorInvoiceContainsLinesNotYetBounded=Vous essayez de journaliser certaines lignes de la facture <strong> %s </strong>, mais certaines autres lignes ne sont pas encore liées au compte de comptabilité. La journalisation de toutes les lignes de facture pour cette facture est refusée.
 ErrorInvoiceContainsLinesNotYetBoundedShort=Certaines lignes sur la facture ne sont pas liées au compte comptable.
 ExportNotSupported=Le format de l'export n'est pas supporté par cette page
@@ -553,18 +426,12 @@
 Binded=Lignes liées
 ToBind=Lignes à lier
 UseMenuToSetBindindManualy=Lignes non encore liées, utilisez le menu <a href="%s"> %s </a> pour effectuer la liaison manuellement.
-SorryThisModuleIsNotCompatibleWithTheExperimentalFeatureOfSituationInvoices=Remarque : ce module ou cette page n'est pas totalement compatible avec la fonctionnalité expérimentale des factures de situation. Certaines données peuvent être erronées.
+SorryThisModuleIsNotCompatibleWithTheExperimentalFeatureOfSituationInvoices=Désolé ce module n'est pas compatible avec la fonctionnalité expérimentale des factures de situation
 AccountancyErrorMismatchLetterCode=Non-concordance dans le code de réconciliation
 AccountancyErrorMismatchBalanceAmount=Le solde (%s) n'est pas égal à 0
-AccountancyErrorLetteringBookkeeping=Des erreurs sont survenues concernant les écritures comptables : %s
+AccountancyErrorLetteringBookkeeping=Des erreurs sont survenues concernant les transactions : %s
 ErrorAccountNumberAlreadyExists=Le code comptable %s existe déjà
-ErrorArchiveAddFile=Impossible de mettre le fichier "%s" dans l'archive
-ErrorNoFiscalPeriodActiveFound=Aucune période fiscale active (avec une date de début et définie) n'a été trouvée. Vous pouvez en créer une à partir du menu %s - %s - %s.
-ErrorBookkeepingDocDateNotOnActiveFiscalPeriod=La date du document comptable n'est pas comprise dans la période fiscale active
-ErrorBookkeepingDocDateIsOnAClosedFiscalPeriod=La date du document comptable se situe dans un exercice clos
-Error_BOOKKEEPING_ADDON_NotDefined=Erreur, le masque de référence pour la numérotation comptable n'est pas définie dans la configuration générale du module Comptabilité
-ErrorBookkeepingTryInsertNotBalancedTransactionAndCanceled=Vous avez tenté d'insérer une écriture comptable non équilibrée dans la comptabilité pour %s (ID de paiement : %s). L'action est annulée.
-ProductUsage=Utilisation de produit ou service
+
 ## Import
 ImportAccountingEntries=Écritures comptables
 ImportAccountingEntriesFECFormat=Écritures comptables - format FEC
@@ -586,35 +453,10 @@
 FECFormatValidateDate=Date de validation de la pièce (ValidDate)
 FECFormatMulticurrencyAmount=Montant multidevise (Montantdevise)
 FECFormatMulticurrencyCode=Code multidevise (Idevise)
+
 DateExport=Date d'export
 WarningReportNotReliable=Attention : ce rapport n'est pas basé sur le grand livre et ne contient donc pas les écritures manuelles qui lui ont été ajoutées. Si votre journalisation est à jour, la vue depuis le grand livre sera plus précise.
 ExpenseReportJournal=Journal des notes de frais
-DocsAlreadyExportedAreIncluded=Les documents déjà exportés sont inclus
-ClickToShowAlreadyExportedLines=Cliquez pour afficher les lignes déjà exportées
+InventoryJournal=Journal d'inventaire
+
 NAccounts=%s comptes
-ACCOUNTING_USE_NON_TREASURY_Desc=Il s'agit du mode pour la comptabilité d'engagement (dite "réelle" ou "complète"). Nous utilisons l'intégralité des informations (factures de ventes et achats, notes de frais, banque, etc) pour générer la comptabilité.
-ACCOUNTING_USE_TREASURY_Desc=Il s'agit du mode pour la comptabilité de trésorerie. Nous utilisons uniquement les paiements et leur date pour générer la comptabilité. Voir avec votre cabinet comptable si vous êtes éligibles à ce mode de comptabilisation.
-PieceDesc=La référence du document source qui génère cette transaction bancaire (Réf facture, réf note de frais, ...)
-BankTransactionRef=Une référence pour la transaction bancaire (Facultatif, un identifiant automatique est déjà généré)
-## Mass Actions
-ConfirmMassCloneBookkeepingWritingQuestion=Cela clonera l'écriture comptable (toutes les lignes liées à cette écriture comptable seront clonées). Êtes-vous sûr de vouloir cloner les  %s enregistrements sélectionnés ?
-ConfirmMassCloneBookkeepingWriting=Confirmer le clonage en masse
-ConfirmMassReturnAccountBookkeepingWriting=Confirmer l'extourne en masse
-ConfirmMassReturnAccountBookkeepingWritingQuestion=Cela extournera l'écriture comptable (toutes les lignes liées à cette écriture comptable seront inversées). Êtes-vous sûr de vouloir extourner les %s enregistrement(s) sélectionné(s) ?
-ConfirmMassAssignAccountBookkeepingWritingQuestion=Cela modifiera le compte de toutes les lignes sélectionnées.
-confirmMassAssignAccountBookkeepingWritingConfirm=Confirmer le changement de compte en masse
-CloningSuccess=Clonage d'écriture réussi : %s
-CloningFailed=Clonage non réussi
-CloneOf=Clone de %s
-AssignAccountsSuccess=écritures mises à jour
-AssignAccountSuccess=écriture mise à jour
-AssignAccount=Changer de compte
-AssignAccountError=Aucun compte modifié
-NoAccountChangedWithAccountNumber=Écriture comptable non mise à jour avec le compte comptable : %s
-NoAccountsChangedWithAccountNumber=Écritures comptables non mises à jour avec le compte comptable : %s
-HasAlreadyBeenReversed=a déjà été extourné
-ErrorWhileCreating=Erreur lors de la création %s
-ReturnAccount=Extourne
-Clone=Clonage
-AlreadyReturnedAccount=L'écriture n°%s a déjà été annulée
-SuccessReturnedAccount=L'écriture n°%s a été extournée
